### Method

# GLib Date set_dmy

#### Declaration

    void
    g_date_set_dmy (
      GDate* date,
      GDateDay day,
      GDateMonth month,
      GDateYear y
    )

#### Description

Sets the value of a `GDate` from a day, month, and year. The day-month-year triplet must be valid; if you aren’t sure it is, call `g_date_valid_dmy()` to check before you set it.

#### Parameters

`day`

  Type: `GDateDay`

  Day.

`month`

  Type: `GDateMonth`

  Month.

`y`

  Type: `GDateYear`

  Year.